# -*- coding: utf-8 -*-

# Web server log
analyzed_filename = 'access.log'

# Domain name to analyze
domain_name = 'soutade.fr'

# Display visitor IP in addition to resolved names
display_visitor_ip = True

# Hooks used
pre_analysis_hooks = ['page_to_hit', 'robots']
post_analysis_hooks = ['referers', 'top_pages', 'top_downloads', 'top_hits']#, 'reverse_dns']
display_hooks = ['top_visitors', 'all_visits', 'referers', 'top_pages', 'top_downloads', 'top_hits']

# Reverse DNS timeout
reverse_dns_timeout = 0.2

# Count this addresses as hit
page_to_hit_conf = [r'^.+/logo[/]?$']
## Count this addresses as page
hit_to_page_conf = [r'^.+/category/.+$', r'^.+/tag/.+$', r'^.+/archive/.+$', r'^.+/ljdc[/]?$']

# Because it's too long to build HTML when there is too much entries
max_hits_displayed = 100
max_downloads_displayed = 100

# Compress these files after generation
compress_output_files = ['html', 'css', 'js']

# Display result in French
locale = 'fr'

